.processing__section .main__title__one:after {
  top: 180px;
}

.right-ss {
  display: none;
}

.funfact-section.p_relative.centred {
  padding: 180px 0px 80px 0px;
}

footer div.widget-content ul li {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
}

@media only screen and (min-width: 1420px) and (max-width: 1920px) {
  div > header > div.auto-container > div.header-lower {
    margin: 0;
  }

  div > header > div.auto-container > div > div.outer-box {
    padding: 0;
  }

  .main-menu .navigation > li {
    margin: 0px 15px;
  }
}
@media only screen and (min-width: 1366px) and (max-width: 1420px) {
  div > header > div.auto-container > div.header-lower {
    margin: 0;
  }

  .testimonial-section .main__title__one:after {
    top: 80%;
  }

  /* div > header > div.auto-container > div > div.outer-box {
    padding: 0;
  } */

  .main-header .outer-box {
    padding: 0px 10px;
  }

  .main-menu .navigation > li {
    margin: 0px 15px;
  }

  .sticky-header nav.main-menu.clearfix {
    margin-left: 289px;
  }

  .main-footer .contact-widget .info-list li:last-child span {
    margin-left: 55px;
  }

  footer div.widget-content ul li i.icon-email_icon {
    width: 10% !important;
  }

  footer div.widget-content ul li i.icon-pin_icon {
    width: 13% !important;
  }
}
@media only screen and (min-width: 1280px) and (max-width: 1365px) {
  div > header > div.auto-container > div.header-lower {
    margin: 0;
  }

  .testimonial-section .main__title__one:after {
    top: 80%;
  }

  /* div > header > div.auto-container > div > div.outer-box {
    padding: 0;
  } */

  .main-header .outer-box {
    padding: 0px 0px;
  }

  .main-header.fixed-header .outer-box {
    padding: 0 10px;
  }

  .main-menu .navigation > li {
    margin: 0px 10px;
  }

  .sticky-header nav.main-menu {
    margin-left: 289px;
  }

  div > section.our-work.p_relative > div.auto-container {
    padding: 120px 15px 80px;
  }

  .main-footer .contact-widget .info-list li:last-child span {
    margin-left: 55px;
  }

  footer div.widget-content ul li i.icon-email_icon {
    width: 10% !important;
  }

  footer div.widget-content ul li i.icon-pin_icon {
    width: 13% !important;
  }
}
@media only screen and (min-width: 1180px) and (max-width: 1279px) {
  div > header > div.auto-container > div.header-lower {
    margin: 0;
  }

  .testimonial-section .main__title__one:after {
    top: 80%;
  }

  /* div > header > div.auto-container > div > div.outer-box {
    padding: 0;
  } */

  .main-header .outer-box {
    padding: 0px 0px;
  }

  .main-header.fixed-header .outer-box {
    padding: 0 10px;
  }

  .main-menu .navigation > li {
    margin: 0px 10px;
  }

  .sticky-header nav.main-menu {
    margin-left: 289px;
  }

  div > section.our-work.p_relative > div.auto-container {
    padding: 120px 15px 80px;
  }

  .main-footer .contact-widget .info-list li:last-child span {
    margin-left: 55px;
  }

  footer div.widget-content ul li:nth-child(2) a {
    width: 75% !important;
  }

  footer div.widget-content ul li i.icon-pin_icon {
    width: 15% !important;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1179px) {

.our-work .auto-container .row{
  gap: 20px !important;
}
.our-work .col-lg-4{
  flex: 0 0 48% !important;
  max-width: 48%;
}

  .main-header .outer-box {
    padding: 0;
  }

  .abt-flex {
    display: flex;
    flex-direction: column-reverse;
    gap: 40px;
  }

  .abt-flex .col-xl-6.col-lg-8 {
    max-width: 100%;
  }

  .abt-flex img {
    width: 80%;
  }

  .about__right_image.right-ss {
    display: block;
  }

  .funfact-section.p_relative.centred {
    padding: 180px 0px 80px 0px;
  }

  .funfact-section.p_relative .pattern-layer {
    display: block;
  }

  .funfact-section .inner-container {
    padding: 30px;
  }

  footer div.widget-content ul li {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
  }
  footer div.widget-content ul li a {
    word-break: break-word;
  }

  footer div.widget-content ul li .icon-pin_icon {
    width: 20% !important;
  }

  .funfact-section .inner-container {
    gap: 10px;
    justify-content: start !important;
    flex-wrap: wrap;
    padding: 45px;
  }

  .funfact-section.p_relative.centred.bg-color-2
    > div.auto-container
    > div
    > div {
    max-width: 50% !important;
    width: 50% !important;
    padding: 20px;
  }

  .funfact-section .col-lg-3 {
    flex: 0 0 48% !important;
  }

.our-work .data_text h4{
  font-size: 24px !important;
  line-height: 34px !important;
  margin-top: 10px;
}

h2{
  font-size: 36px !important;
  line-height: 46px !important;
}

}
@media only screen and (min-width: 768px) and (max-width: 1023px) {
.main-footer .footer-top{
  padding: 80px 0px 0px 0px;
}


.main-footer .links-widget .links-list li{
  margin-bottom: 20px;
}

footer > div.footer-top.p_relative.d_block > div > div > div:nth-child(2) > div{
  padding-left: 50px;
  }


h2{
  font-size: 36px !important;
  line-height: 46px !important;
}

.our-work .data_text h4{
  font-size: 24px !important;
  line-height: 34px !important;
  margin-top: 15px;
}

.our-work .auto-container .row{
  gap: 20px !important;
}
.our-work .col-lg-4{
  flex: 0 0 48% !important;
  max-width: 48%;
}

  .main-header .outer-box {
    padding: 0;
  }

  .service__section {
    padding: 120px 0px 80px 0px;
  }
  .abt-flex {
    display: flex;
    flex-direction: column-reverse;
    gap: 40px;
  }

  .abt-flex .col-xl-6.col-lg-8 {
    max-width: 100%;
  }

  .abt-flex img {
    width: 80%;
  }

  .about__right_image.right-ss {
    display: block;
  }

  .best-solutions {
    padding: 100px 0px;
    background-color: #f5f5f5;
  }

  .best__content__text__right {
    padding: 0;
  }

  .our-work {
    padding: 120px 0px 60px 0;
  }

  .about_content {
    padding: 120px 0px 80px 0px;
  }

  .our-work .auto-container {
    /* padding: 0px; */
  }

  .our-work .auto-container .row {
    gap: 20px;
  }

  .our-work .auto-container .row .data-science-block {
    width: 48%;
  }

  .testimonial_____bg {
    display: block;
  }
  .testimonial-inner {
    margin-top: 10%;
    margin-left: 10%;
  }
  .funfact-section.p_relative.centred {
    padding: 120px 0px 80px 0px;
  }

  .pattern-layer {
    display: block;
  }

  .testimonial-section {
    padding: 80px 0px;
  }

  footer div.widget-content ul li i.icon-email_icon {
    width: 18% !important;
  }

  footer div.widget-content ul li i.icon-pin_icon {
    width: 17% !important;
  }

  footer div.widget-content ul li:nth-child(2) a {
    width: 85% !important;
  }

  .funfact-section .inner-container {
    gap: 20px;
    justify-content: start !important;
    flex-wrap: wrap;
    padding: 45px;
  }

  .funfact-section.p_relative.centred.bg-color-2
    > div.auto-container
    > div
    > div {
    max-width: 50% !important;
    width: 50% !important;
    padding: 20 px;
    min-height: 330px;
  }

  .funfact-section .col-lg-3 {
    flex: 0 0 48% !important;
  }
}
@media only screen and (min-width: 320px) and (max-width: 767px) {
  .main-header .outer-box {
    padding: 0;
  }

  h2 {
    font-size: 26px !important;
    line-height: 36px !important;
  }

  .banner__text__one,
  .about_content {
    padding: 50px 0px;
  }

  .service__section,
  .best-solutions {
    padding: 50px 0;
    background-color: #f5f5f5;
  }

  .best__content__text__right {
    padding: 0;
  }

  .our-work .auto-container {
    padding: 50px 10px;
  }

  .testimonial-section {
    padding: 50px 0px;
    background-color: #f5f5f5;
  }

  .funfact-section.p_relative.centred {
    padding: 50px 0;
  }

  .counter-block-one .inner-box .count-outer {
    font-size: 32px;
  }

  .counter-block-one .inner-box p {
    margin-top: 0px;
    font-size: 20px;
  }

  footer div.widget-content ul li:nth-child(2) a {
    width: 85% !important;
  }

  footer div.widget-content ul li a {
    word-break: break-word;
  }

  .main-footer .footer-top {
    padding: 50px 0px 20px 0px;
  }

  .footer-widget {
    margin: 0px !important;
  }

  .footer-bottom {
    padding: 20px 0;
  }

  .funfact-section .inner-container {
    gap: 20px;
  }

  .funfact-section.p_relative.centred.bg-color-2
    > div.auto-container
    > div
    > div {
    box-shadow: 3px 5px 10px 0px rgb(0, 0, 0, 0.09);
  }

  .funfact-section .inner-container {
    gap: 10px;
    justify-content: center;
    padding: 10px;
  }

  .funfact-section.p_relative.centred.bg-color-2
    > div.auto-container
    > div
    > div {
    box-shadow: 3px 5px 10px 0px rgb(0, 0, 0, 0.09);
    max-width: 100%;
    padding: 20px;
  }

  .funfact-section .col-lg-3 {
    flex: 0 0 100% !important;
  }

  .testimonial-section .main__title__one {
    padding: 0;
  }

  .normal__text p {
    margin-top: 10px;
  }

  .data__image {
    width: 130px;
    height: 130px;
  }

  .our-work .data_text h4 {
    margin-top: 10px;
  }

  .data_icon .date__img__icon span {
    left: 30px;
    top: 30px;
  }

  .data-science-block {
    margin: 0;
  }

  .our-work .auto-container .row {
    gap: 20px;
    justify-content: center;
    padding: 0px 20px;
  }

  .our-work .auto-container .row .data-science-block {
    box-shadow: 3px 5px 10px 0px rgb(0, 0, 0, 0.09);
    padding: 20px;
  }

.our-work .col-lg-4{
  flex: 0 0 100% !important;
}

div.contact-info > ul > li > a{
  word-break: break-word;
}


.mobile-menu .nav-logo{
  padding: 30px 25px;
}

.mobile-menu .contact-info{
  padding: 50px 30px 20px 30px;
}


}

.funfact-section.p_relative.centred.bg-color-2
  > div.auto-container
  > div
  > div {
  box-shadow: 3px 5px 10px 0px rgb(0, 0, 0, 0.09);
  max-width: 100%;
  padding: 20px;
}

.funfact-section .col-lg-3 {
  flex: 0 0 24%;
}



  .our-work .auto-container .row {
    gap: 10px;
    justify-content: start;
    padding: 0px 20px;
  }

  .our-work .auto-container .row .data-science-block {
    box-shadow: 3px 5px 10px 0px rgb(0, 0, 0, 0.09);
    padding: 20px;
  }

 .our-work .col-lg-4{
  flex: 0 0 32%;
  }


.footer-logo{
  width: 60%;
}
